Bug 6674 - doubled philips 107 in installer-2.9.9.4
: doubled philips 107 in installer-2.9.9.4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-27 09:51 by
Modified: 2005-09-02 16:35 (History)


Attachments
philips107s5 (1.32 KB, text/plain)
2005-04-27 09:52, Mike Lykov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 09:51:53
>в списке мониторов два philips 107, а у меня как раз он(107s5). какой
>выбрать/чем различаются?
 пришлите ddcprobe (пакет xresprobe) с этой машины в bugzilla на пакет
 hwdatabase

 - присылаю
------- Comment #1 From 2005-04-27 09:52:46 -------
Created an attachment (id=846) [details]
philips107s5
------- Comment #2 From 2005-06-07 11:56:50 -------
fixed (installer-2.9.9.7.iso)